# Asterisk Project : Asterisk 13 Function_SRVQUERY

Created by wikibot on Aug 08, 2014

# SRVQUERY()

### Synopsis

Initiate an SRV query.

### Description

This will do an SRV lookup of the given service.

### Syntax

    SRVQUERY(service)

##### Arguments

- `service` - The service for which to look up SRV records. An example would be something like `_sip._udp.example.com`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538